CONFIG_VERSION=3.8.3
CONFIG_INST_PREFIX=/opt/local
CONFIG_INST_LIBS=-L/opt/local/lib -lgdal
CONFIG_INST_CFLAGS=-I/opt/local/include
CONFIG_INST_DATA=/opt/local/share/gdal
prefix=${CONFIG_INST_PREFIX}
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include
datadir=${CONFIG_INST_DATA}

Name: libgdal
Description: Geospatial Data Abstraction Library
Version: ${CONFIG_VERSION}
Libs: ${CONFIG_INST_LIBS}
Libs.private: -liconv -L/opt/local/libexec/openssl3/lib -lssl -lcrypto -llz4 -ldeflate -lwebp -L/opt/local/lib/proj9/lib -lqhull_r -ljpeg -lLerc -lzstd -lbrunslienc-c -lbrunslidec-c -lpng -L/opt/local/lib/libaec/lib -laec -lgif -lblosc -lz -lpcre2-8 -lspatialite -lsqlite3 -lexpat.1.8.10 -lm -lxml2 -lgeos_c.1.18.1 -lcurl -lproj
Cflags: ${CONFIG_INST_CFLAGS}
